View Issue Details

IDProjectCategoryView StatusLast Update
0007208CentOS-7-OTHERpublic2014-06-18 22:47
ReporterTrevorH Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Summary0007208: Package redhat-support-lib-python is probably not required for CentOS
DescriptionThe following package is included in the repos and probably is not required as it only seems to provide access to RH services.

redhat-support-lib-python
TagsNo tags attached.
abrt_hash
URL

Activities

TrevorH

TrevorH

2014-06-18 22:47

manager   ~0019938

Also the following packages:

[root@centos7 ~]# yum list \*rhn\*
Loaded plugins: changelog, langpacks, priorities,
              : versionlock
Available Packages
rhn-check.noarch 2.0.2-5.el7 base
rhn-client-tools.noarch 2.0.2-5.el7 base
rhn-setup.noarch 2.0.2-5.el7 base
rhn-setup-gnome.noarch 2.0.2-5.el7 base
rhnlib.noarch 2.5.65-2.el7 base
rhnsd.x86_64 5.0.13-3.el7 base
yum-rhn-plugin.noarch 2.0.1-4.el7 base

redhat-access-gui.noarch 1.0.0-6.el7 base
redhat-support-tool.noarch 0.9.6-0.el7 base

Unsure about:
redhat-upgrade-dracut.x86_64
redhat-upgrade-dracut-plymouth.noarch
redhat-upgrade-tool.noarch

I think redhat-lsb* are OK.

Issue History

Date Modified Username Field Change
2014-06-18 22:36 TrevorH New Issue
2014-06-18 22:47 TrevorH Note Added: 0019938